@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :health.css
 style info :各コンテンツ用
=================================================================== */



/*- - - - - - - - - - - - - - - - - - - */ 
/* HEALTH
/*- - - - - - - - - - - - - - - - - - - */

#btnTextBlueS a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/health/icon-textS.gif) no-repeat;
}

#btnTexBluetM a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/health/icon-textM.gif) no-repeat;
}

#btnTextBlueL a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/health/icon-textL.gif) no-repeat;
}

#btnTextBlueS a:hover, #btnTextBlueM a:hover, #btnTextBlueL a:hover
{ background-position:0px -44px;}


#btnTextBlueS_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/health/icon-textS.gif) no-repeat;
	background-position:0px -44px;
}

#btnTextBlueM_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/health/icon-textM.gif) no-repeat;
	background-position:0px -44px;
}

#btnTextBlueL_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/health/icon-textL.gif) no-repeat;
	background-position:0px -44px;
}

/* --------------------------- */

.titleConHealth {
	height:34px;
	color:#129be2;
	font-size:146.5%;
	margin:0px 0px 0px 0px;
	padding:20px 20px 0px 20px;
	background:url(../img/health/bg-title.gif) no-repeat;
}

*html .titleConHealth {
	height:64px;
}

.itiranBoxHealth {
	text-align:right;
}

.itiranBoxHealth a {
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_health.gif) no-repeat left;
	color:#525252;
	text-decoration:none;
}

.itiranBoxHealth a:hover {
	color:#525252;
	text-decoration:underline;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* ACT
/*- - - - - - - - - - - - - - - - - - - */

#health #pageTitleArea {
	background-color: #4cb0e4;
	margin: 0 0 15px;
}

#health #pageTitleArea .titleCon {
	color:#FFF;
	font-size:165%;
	line-height:1.8em;
	padding: 10px 70px 10px 25px;
	background-image: url(../img/health/title-h3bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	margin: 0px;
}


.table_bg_left {
	background-image: url(../img/table/bg_left.jpg);
	text-align:right;
	height:52px;
}
.table_bg_right {
	background-image:url(../img/table/bg_right.jpg);
}
.mg01 {
	padding:0px 21px 0px 0px;
}
.mg02 {
	padding:0px 0px 0px 21px;
}
#breadClumbAct {
	margin:10px 0px 10px 0px;
	padding:20px 10px 20px 35px;
	border:1px solid #E7E7E7;
}
.newsAreaHealth {
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	line-height:1.7em;
	background:url(../img/shop/newsLine.gif) no-repeat center bottom;
}

.newsAreaHealth dt {
	clear:both;
	float:left;
	width:100px;
	color:#777777;
	font-weight:bold;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_health.gif) no-repeat left;
}

.newsAreaHealth dd {
	clear:both;
	float:right;
	width:500px;
	display:block;
	margin:-23px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

*+html .newsAreaHealth dd {
	margin:0px 0px 0px 0px;
}

.newsAreaHealth a {
	color:#129BE3;
	text-decoration:underline;
}

.newsAreaHealth a:hover {
	color:#129BE3;
	text-decoration:none;
}

.newsAreaHealth a:visited {
	color:#86CDED;
	text-decoration:underline;
}


#breadClumbAct li {
	margin-bottom:10px;
	list-style:url(../img/common/arrow_health.gif);
}

#breadClumbAct a {
	color:#525252;
	text-decoration:none;
}

#breadClumbAct a:hover {
	color:#525252;
	text-decoration:underline;
}

#breadClumbAct a:visited {
	color:#8E8E8E;
	text-decoration:none;
}


.titleConAct {
	height:36px;
	color:#FFFFFF;
	font-size:146.5%;
	margin:10px 0px 0px 0px;
	padding:20px 20px 0px 20px;
	background:url(../img/act/bg-title.gif) no-repeat;
}

*html .titleConAct {
	height:56px;
}


.titleConAct02 {
	height:28px;
	font-size:138.5%;
	color:#129be2;
	margin:0px 0px 10px 0px;
	padding:20px 0px 0px 40px;
	background:url(../img/act/icon-hata.gif) no-repeat top left;
}

.tableActBox {
	color:#525252;
	margin:0px 0px 0px 0px;
	background:url(../img/act/boder-bg.jpg) repeat;
}

.tableAct {
	width:619px;
	margin:3px 3px 0px 3px;
}

.tableAct th {
	padding:10px 10px 10px 10px;
	text-align:right;
	width:175px;
	font-weight:300;
}

.tableAct td {
	padding:0px 0px 0px 0px;
}

.actFontstyle01 {
	font-size:108%;
	font-weight:bold;
	margin:0px 0px 20px 0px;
}
